在linux服务器为php5.4安装mongo 3.x扩展驱动

mongo作为nosql的主力军早就更新到了3.2,在性能提升的同时为各语言的连接支持带来了不少麻烦,最近团队需要使用php访问mongo 3.x时安装驱动始终有问题,目前baidu还没有相关的文章,昨天耐心读了相关文档在linux装上了mongo扩展,特别记录分享在此。

php安装mongo驱动,因为版本不同需要选择不同的驱动版本
比较低的php版本的使用mong......

全文